@media screen and (max-width: 1280px) {
    .sidebar {
        width: 0;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        min-height: 1050px;
        z-index: 10;
    }

    .sidebar-open {
        width: 250px;
    }

    .burger-button {
        display: block;
    }

    .content-overlay-show {
        transition: 0.2s;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        background-color: rgba(0, 0, 0, 0.6);
    }

    main {
        width: 100%;
        min-height: calc(100vh - 44pt);
        padding: 25pt 35pt 30pt;
    }

    .main-container {
        padding-top: 44pt;
    }

    header {
        position: absolute;
        width: 100%;
        top: 0;
    }

    .a-btn {
        height: 42pt;
        padding: 0 12pt;
        font-size: 24pt;
        line-height: 40pt;
    }

    .h1-with-line {
        padding-right: 14pt;
        font-size: 24pt;
        margin-top: -14pt;
    }

    .h1-container {
        padding-top: 14pt;
    }

    .favorite .h1-container {
        margin-bottom: 20pt;
    }

    .favorite-star {
        width: 18pt;
        height: 18pt;
        top: 10pt;
        right: 10pt;
    }

    .task-left {
        font-size: 15pt;
    }

    .task-star {
        width: 18pt;
        height: 18pt;
        margin-left: 8px;
    }

    .task-h2 {
        font-size: 18pt;
    }

    .task-h2-container {
        margin-bottom: 20pt;
        padding-left: 10pt;
        margin-top: 25pt;
    }

    .task-content img {
        max-width: 90%;
    }

    .task-share-text {
        width: 234pt;
        height: 52pt;
        padding: 14pt 16pt;
        background-color: #F7A61B;
        font-size: 20pt;
        margin-top: -25pt;
        color: white;
    }

    .task-incorrect {
        font-size: 14pt;
    }

    .task-incorrect button {
        font-size: 14pt;
    }

    .task-incorrect {
        margin-bottom: 50pt;
    }

    .task-share {
        padding-top: 26pt;
    }

    .task-share-text {
        width: auto;
        height: auto;
        padding: 10pt 16pt 12pt;
        font-size: 18pt;
        margin-top: -26pt;
    }


    .news-list-title {
        font-size: 13pt;
    }

    .news-list-description {
        font-size: 10pt;
    }


    .news-h1 {
        font-size: 30pt;
    }

    .news-description {
        font-size: 20pt;
        margin-bottom: 15pt;
    }

    .news-content {
        font-size: 18pt;
    }

    .shopping-list {
        margin-left: 0;
        margin-top: 30pt;
    }

    .categories-container {
        margin-right: 0pt;
    }

    .tests-sub-container {
        margin-right: 0pt;
    }

    .books {
        margin-top: 0pt;
        margin-right: 0pt;
    }

    .open-access {
        margin-right: 0pt;

    }


}